compile for debian wheezy, bump version to 1.2-1
[vncterm.git] / debian / conffiles